#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
zh-CN:
  plugin_openproject_documents:
    name: "Nepenthes 文档"
    description: "允许在项目中创建文档的 OpenProject 插件。"
  activerecord:
    models:
      document: "文档"
  activity:
    filter:
      document: "文档"
  default_doc_category_tech: "技术文档"
  default_doc_category_user: "用户文档"
  enumeration_doc_categories: "文档类别"
  documents:
    label_attachment_author: "附件作者"
  label_document_added: "文档已添加"
  label_document_new: "新建文档"
  label_document_plural: "文档"
  label_documents: "文档"
  permission_manage_documents: "管理文档"
  permission_view_documents: "查看文档"
  project_module_documents: "文档"
